Loading...
Searching...
No Matches
MSSelector.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/Vector.h>`
`#include <casacore/casa/Arrays/Slice.h>`
`#include <casacore/casa/Arrays/Slicer.h>`
`#include <casacore/ms/MeasurementSets/MeasurementSet.h>`
`#include <casacore/ms/MeasurementSets/StokesConverter.h>`
`#include <casacore/ms/MSOper/MSDerivedValues.h>`
`#include <casacore/ms/MSSel/MSSelectionKeywords.h>`

Go to the source code of this file.

## Classes

class | casacore::MSSelector
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines